
## 0.8.4 [10-15-2024]

* Changes made at 2024.10.14_21:27PM

See merge request itentialopensource/adapters/adapter-tufin_securetrack!17

---

## 0.8.3 [09-19-2024]

* add workshop and fix vulnerabilities

See merge request itentialopensource/adapters/adapter-tufin_securetrack!15

---

## 0.8.2 [08-14-2024]

* Changes made at 2024.08.14_19:46PM

See merge request itentialopensource/adapters/adapter-tufin_securetrack!14

---

## 0.8.1 [08-07-2024]

* Changes made at 2024.08.06_21:50PM

See merge request itentialopensource/adapters/adapter-tufin_securetrack!13

---

## 0.8.0 [06-11-2024]

* Updated api and added query params

See merge request itentialopensource/adapters/adapter-tufin_securetrack!12

---

## 0.7.0 [05-31-2024]

* Minor/2024 auto migration

See merge request itentialopensource/adapters/security/adapter-tufin_securetrack!11

---

## 0.6.3 [03-27-2024]

* Changes made at 2024.03.27_13:54PM

See merge request itentialopensource/adapters/security/adapter-tufin_securetrack!10

---

## 0.6.2 [03-11-2024]

* Changes made at 2024.03.11_16:21PM

See merge request itentialopensource/adapters/security/adapter-tufin_securetrack!9

---

## 0.6.1 [02-27-2024]

* Changes made at 2024.02.27_11:58AM

See merge request itentialopensource/adapters/security/adapter-tufin_securetrack!8

---

## 0.6.0 [01-03-2024]

* Adapter Engine has been updated and the changes are being migrated to the adapter

See merge request itentialopensource/adapters/security/adapter-tufin_securetrack!7

---
